package com.ssj.api.domain.vo.train;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

public class TrainExamVo extends BaseRequest {
	
	private static final long serialVersionUID = 1L;
	
	private String videoId;

	public String getVideoId() {
		return videoId;
	}

	public void setVideoId(String videoId) {
		this.videoId = videoId;
	}

	
}
